.blocktext {
	text-align: center;
}

.text-color-red {
	color: red;
}

.text-color-yellow {
	color: yellow;
}

.text-color-cyan{
	color: cyan;
}

.text-color-white{
	color: white;
}

.text-color-orange{
	color: orange;
}

.text-color-blue{
	color: blue;
}

.text-color-verde{
	color:  green;
}

.text-color-new-blue{
	color:  #3399FF;
}

.center {
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-110px;
	margin-top:-40px;
}

.center-height {
	/* position: absolute; */
	top: 50%; bottom: 50%;
	left: 50%; right: 50%;
	margin: auto;
}

.img-200-200 {
   width: 200px; // a altura se adequa proporcionalmente
}

.img-100-100 {
   width: 100px; // a altura se adequa proporcionalmente
}

.img-50-50 {
   width: 50px; // a altura se adequa proporcionalmente
}

.img-20-20 {
   width: 20px; // a altura se adequa proporcionalmente
}

.img-10-10 {
   width: 10px; // a altura se adequa proporcionalmente
}

.hr-personal {
  color: black;
  background-color: black;
  height: 5px;
}

.backgroud-default{
	background-color: #BEBEBE;
}